/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h1,h2,h3,h4,h5,h6, p{
  margin: 0;
  padding: 0;
}
  /*seteo full la plantilla*/
/*  main#main .container {
      width: 100%!important;
      padding: 0px!important;
      margin: 0px!important;
  }*/
  .col-md-12 {
      width: 100%;
      margin: 0px;
      padding: 0px;
  }
  .mainSectionWithBanner, .newMainSection{ margin-top: 0px!important}
  /*.container.breadcrumb.hidden-md.hidden-lg.newMbreadrumb {
      display: none;
      margin-top: -1000px!important;
  }*/
  .breadrumbWrap{
    display: none!important;
    opacity:0!important;
  }
  a, a:hover {
      color: #333;
      text-decoration: none!important;
  }
  /*estilos activ para el menu lateral*/
   .gris-fondo {
      width: 244px;
      height: 41px;
      background-color: #333;
      margin-left: -17px;
      margin-top: -11px;
      position: absolute;
  }
  .azul-fondo {
      width: 244px;
      height: 37px;
      background-color: #99c7eb;
      margin-left: -17px;
      margin-top: -42px;
      position: absolute;
      z-index: -9;
  }
  .white-text {
      color: #fff!important;
      text-transform: uppercase;
      font-weight: 700!important;
  }
  .sin-borde-gris {
      border-bottom-style: none!important;
  }
  .desplegado-forzado{ display: block!important }
  .sin-linea{border-bottom-width: 0px!important;}
  .ico-arrow {
      width: 16px;
      height: auto;
      position: absolute;
      right: 25px;
      margin-top: 16px;
  }

  .arrow-puntero {
      width: 35px;
      height: 20px;
      position: absolute;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
      /* bottom: -13px; */
      display: block;
      /* bottom: 26px; */
      /* background-color: red; */
      bottom: 20px;
  }



/* ==========================================================================
   Estilos generales
   ========================================================================== */
body{font-family:'Roboto',sans-serif;-webkit-font-smoothing:antialiased!important}
.header{width:100%;height:auto;float:left}
.portada-tax{width:100%;height:450px;float:left;margin-top:20px}
.portada-iluminacion{background-image:url(../img/portada-iluminacion.jpg);background-position:center}
.uno-anim{background-image:url(../img/1600x500-Aire-Libre.jpg);background-position:center;width:100%;height:450px;position:absolute;background-size:cover}
.dos-anim{background-image:url(../img/1600x500-dos-anim.jpg);background-position:center;display:none;width:100%;height:450px;position:absolute;background-size:cover}
.tres-anim{background-image:url(../img/n1-vtn-industrial.jpg);background-position:center;display:none;width:100%;height:600px;position:absolute;background-size:cover}
.cuatro-anim{background-image:url(../img/n1-vtn-clasicochic.jpg);background-position:center;display:none;width:100%;height:600px;position:absolute;background-size:cover}
.cinco-anim{background-image:url(../img/n1-vtn-contemporaneo.jpg);background-position:center;display:none;width:100%;height:600px;position:absolute;background-size:cover}
.portada-nordico{background-image:url(../img/portada-nordico.jpg);background-position:center;display:none}
.center-portada{width:1000px;height:450px;margin:auto;position:absolute;left:0;right:0;top:0;position:relative}
.text-portada{width:400px;height:150px;float:right;margin-top:100px}
.text-portada h1{font-family:'Palanquin Dark',sans-serif;text-transform:uppercase;font-style:normal;color:#FFF;font-size:40px;text-align:right;font-weight:500;text-align:right;padding:15px;background:rgba(0,0,0,.25)}
.text-portada p{font-family:'Roboto',sans-serif;background:rgba(0,0,0,.35);padding:15px;font-style:normal;color:#FFF;font-size:20px;text-align:left;font-weight:lighter;line-height:25px;line-height:17px;text-align:right;line-height:23px}
.text-portada span{font-weight:700}
.text-portada h2{font-family:'Roboto',sans-serif;font-style:normal;color:#fff;font-size:25px;text-align:left;font-weight:300;line-height:25px;line-height:17px;text-align:center;margin-top:27px}
.point{font-weight:700;padding-left:10px;padding-right:10px}
.black-text p,.black-text h1{color:#333!important}
.bold{font-weight:500!important;font-size:22px!important}
.wrapper-menu-tax{width:244px;min-height:250px;background-image:url(../img/opa.png);background-repeat:repeat;margin-top:100px;position:absolute;padding-top:40px;padding-bottom:10px;z-index:9}
.wrap-cont{width:1000px;min-height:700px;margin:auto;margin-top:40px;margin-bottom:50px;overflow:auto;padding-bottom:10px}
.clear{clear:both}
.wrap-cont h2{font-family:'Roboto',sans-serif;font-style:normal;color:#333;font-size:30px;text-align:right;font-weight:300;text-align:center;margin-bottom:15px}
.wrap-cont span{font-weight:500}
.columm-coleccion{width:100%;height:340px;margin-bottom:40px}
.caluga1{width:295px;height:340px;background-color:#e4e4e4;float:left}
.caluga2{width:695px;height:340px;float:right}
.text-calug{width:250px;height:185px;margin:auto;margin-top:50px}
.text-calug h3{font-family:'Roboto',sans-serif;font-style:normal;color:#333;font-size:17px;font-weight:500;text-transform:uppercase}
.text-calug h4{font-family:'Roboto',sans-serif;font-style:normal;color:#333;font-size:24px;font-weight:300;text-transform:uppercase;margin-top:8px}
.text-calug p{font-family:'Roboto',sans-serif;font-style:normal;color:#333;font-size:14px;font-weight:300;margin-top:10px;line-height:20px}
.btn-ver-coleccion{width:80%;height:60px;background-color:#535353;margin-top:10px;display:table;padding-left:25px;text-decoration:none;position:relative}
.btn-ver-prod{width:37%;height:60px;background-color:#535353;margin-top:10px;display:table;padding-left:25px;text-decoration:none;position:absolute;bottom:41px;right:0}
.btn-ver-coleccion p,.btn-ver-prod p{font-family:'Roboto',sans-serif;font-style:normal;color:#fff;font-size:15px;font-weight:500;display:table-cell;vertical-align:middle;z-index:9;position:relative}
.btn-ver-coleccion p:before,.btn-ver-prod p:before{content:'';width:16px;height:8px;position:absolute;background-image:url(../img/flecha.png);background-repeat:no-repeat;margin-left:160px;background-size:16px;margin-top:6px}
.hov-coleccion{width:0;height:60px;position:absolute;background-color:#7b7b7b;left:0}
.azul{background-color:#0072CE!important}
.cont-flex{width:100%;min-height:450px;display:flex;flex-direction:row;justify-content:space-between;flex-wrap:wrap;margin-bottom:20px}
.cal-dos a{width:493px;height:449px;display:block;margin-bottom:13px;text-decoration:none;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;position:relative}
.cal-dos a:hover,.text-set a:hover{opacity:.6}
.cal-dos p,.text-set p{font-family:'Roboto',sans-serif;font-style:normal;color:#fff;font-size:20px;font-weight:500;margin-top:-40px;text-decoration:none;margin-left:34px}
.cal-big{width:665px;height:609px;float:left}
.cal-big a{display:block;text-decoration:none;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.cal-small{width:323px;height:297px;overflow:hidden}
.cal-small a{display:block;text-decoration:none;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.cal-small p{font-size:20px;margin-top:-85px;line-height:23px;width:220px}
.cont-servicio{width:100%;height:auto;float:left;overflow:auto;display:flex;flex-direction:row;justify-content:space-between;flex-wrap:wrap}
.marg{margin-top:15px}
.fix-alt-x{margin-top:-65px!important}
.grid-1{width:100%;display:inline-grid;grid-template-columns:665px 325px;color:#333;margin:0;grid-gap:10px;padding-bottom:10px}
.grid-1 div:first-child{grid-row-start:1;grid-row-end:3}
.grid-1 div.big{height:610px;background-color:#e5e5e5;position:relative}
.big a{display:block;width:100%;height:100%;text-decoration:none}
.grid-1 div.small{height:300px;background-color:#e5e5e5}
.small{position:relative;overflow:hidden}
.small a{display:block;width:100%;height:100%;text-decoration:none}
.grid-2{width:100%;display:inline-grid;grid-template-columns:325px 665px;color:#333;margin:0;grid-gap:10px;padding-bottom:10px}
.grid-2 div.big{height:610px;background-color:#e5e5e5;position:relative;grid-column-start:2;grid-row-start:1;grid-row-end:2}
.grid-2 div.small{height:300px;background-color:#e5e5e5;position:relative;grid-column-start:1}
.grid-2 div:first-child{grid-row-start:1;grid-row-end:3}
.grid-3{width:100%;display:inline-grid;grid-template-columns:325px 330px 325px;color:#333;margin:0;grid-gap:10px;padding-bottom:10px}
.grid-3 div.small{height:300px;background-color:#e5e5e5;position:relative}
.color-hov{width:100%;height:49%;background-color:#d0b7b0;background:#d0b7b0}
.color-hov2{width:100%;height:49%;background-color:#d0b7b0;background:#d0b7b0;position:absolute;bottom:0}
.prod-novedoso{width:287px;height:430px;margin:auto;position:absolute;z-index:9;top:35px;left:0;right:0}
.info-novedoso{width:300px;height:105px;position:absolute;bottom:35px;left:45px}
.info-novedoso p{font-family:'Roboto',sans-serif;font-style:normal;color:#333;font-size:20px;font-weight:500}
.marca{text-transform:uppercase;font-weight:400!important}
.price{font-weight:700!important;font-size:41px!important;line-height:48px}
.recuadro-info-hov{width:135px;height:120px;position:absolute;background-color:#535353;bottom:0;left:-165px;padding:15px}
.recuadro-info-hov p{font-family:'Roboto',sans-serif;font-style:normal;color:#fff;font-size:15px;font-weight:500}
.marca-dos{text-transform:uppercase;font-weight:400!important}
.price-dos{font-weight:700!important;font-size:25px!important;line-height:35px}
.ver-prod1 p{font-size:12px;margin-top:5px}
.ver-prod1 p:before{content:'';width:16px;height:8px;position:absolute;background-repeat:no-repeat;margin-left:111px;background-size:16px;margin-top:4px}
.style-cont{background-color:#fff!important;border-style:solid;border-style:dashed;border-width:1px;border-color:#d2d2d2;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.style-cont:hover{opacity:.8}
.sin-opa{background:#fff;background:-moz-radial-gradient(center,ellipse cover,#fff 0%,#efefef 100%);background:-webkit-radial-gradient(center,ellipse cover,#fff 0%,#efefef 100%);background:radial-gradient(ellipse at center,#fff 0%,#efefef 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#efefef',GradientType=1)}
.sin-opa:hover{opacity:1!important}
.hum,.ico-content,.servicio-hogar{width:150px;height:auto;margin:auto;margin-top:10px}
.detalle-cont{width:220px;height:105px;margin:auto}
.detalle-cont h3,.detalle-cont h4{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:22px;font-weight:400;text-align:center;line-height:27px}
.detalle-cont span{font-weight:700}
.detalle-cont p{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:15px;font-weight:500;text-align:center;text-transform:uppercase;margin-top:10px;margin-left:-30px}
.detalle-cont p:before{content:'';width:16px;height:8px;position:absolute;background-image:url(/static/categorias/cat640016/Terraco/img/flecha2.png);background-repeat:no-repeat;margin-left:100px;background-size:16px;margin-top:10px}
.fix p{margin-top:25px}
.fix p:before{margin-top:5px}
.fix2 p{margin-top:15px}
.fix2 p:before{margin-top:5px}
.detalle-cont-relacionada{width:250px;height:105px;margin:auto;margin-top:25px}
.detalle-cont-relacionada h3{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:22px;font-weight:400;line-height:27px;margin-bottom:10px}
.detalle-cont-relacionada p{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:12px;font-weight:400;text-align:center;text-transform:uppercase;margin-top:10px}
.detalle-cont-relacionada span{font-weight:700}
.detalle-cont-relacionada a{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:16px;font-weight:400;margin-bottom:10px;width:auto;height:auto;transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out}
.detalle-cont-relacionada a:hover{color:#0072ce}
.margin-final{margin-bottom:20px}
.set-col-marg p{margin-top:-120px;font-size:23px;margin-left:24px}
.btn-ver-colmini{width:57%;height:60px;background-color:#535353;margin-top:10px;display:table;padding-left:25px;text-decoration:none;position:absolute;bottom:20px;left:0}
.btn-ver-colmini p{font-family:'Roboto',sans-serif;font-style:normal;color:#fff;font-size:15px!important;font-weight:500;display:table-cell;vertical-align:middle;z-index:9;position:relative}
.btn-ver-colmini p:before{content:'';width:16px;height:8px;position:absolute;background-image:url(/static/categorias/cat640016/Terraco/img/flecha.png);background-repeat:no-repeat;margin-left:160px;background-size:16px;margin-top:6px}
.set-col-marg:hover a{opacity:1}
.spect-color-prod{width:64px;height:212px;position:absolute;top:30px;right:30px}
.color{width:60px;height:60px;float:left;border-style:solid;border-width:2px;border-color:#fff;margin-bottom:10px}
.blanco{background-color:#fff}
.negro{background-color:#000}
.amarillo{background-color:#fef69f}
.nov-random1,.nov-random2,.nov-random3{position:absolute}
.nov-random2,.nov-random3{display:none}
.up-content{width:70px;height:70px;margin:auto;cursor:pointer}
.snip1298{font-family:'Roboto',sans-serif;position:relative;float:left;overflow:hidden;margin:0;min-width:325px;width:100%;color:#fff;text-align:center}
.snip1298 *{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .35s ease-out;transition:all .35s ease-out}
.snip1298 img{max-width:100%;vertical-align:top}
.snip1298 i{position:absolute;left:15px;bottom:15px;font-size:28px;color:#fff;width:50px;height:50px;line-height:50px;z-index:1;text-align:center}
.snip1298 figcaption{position:absolute;top:120px;padding:20px;z-index:1;max-width:250px;opacity:1;display:block}
.snip1298 h3,.snip1298 p{opacity:0;margin:0}
.snip1298 h3{font-weight:400;text-transform:uppercase;-webkit-transform:translateX(-40px);transform:translateX(-40px)}
.precio-d{font-size:18px;font-weight:700!important}
.snip1298 h3 span{font-weight:800}
.snip1298 p{font-size:.9em;font-size:500;-webkit-transition-delay:0;transition-delay:0}
.snip1298:after{background:#535353;width:50px;height:50px;position:absolute;left:15px;bottom:15px;content:'';border-radius:50%;-webkit-transition:all .35s ease;transition:all .35s ease}
.snip1298 a{left:0;right:0;top:0;bottom:0;position:absolute;z-index:1}
.snip1298:hover img,.snip1298.hover img{opacity:.4}
.snip1298:hover:after,.snip1298.hover:after{-webkit-transform:scale(10);transform:scale(10);opacity:.75}
.snip1298:hover i,.snip1298.hover i{-webkit-transform:scale(2) translate(10px,-10px);transform:scale(2) translate(10px,-10px)}
.snip1298:hover h3,.snip1298.hover h3{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}
.snip1298:hover p,.snip1298.hover p{opacity:1;-webkit-transition-delay:.25s;transition-delay:.25s}
.caja-seo{width:938px;height:auto;border-style:dashed;border-width:1px;border-color:#d2d2d2;padding:30px;margin-bottom:30px}
.caja-seo p{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:15px;font-weight:400}
.caja-seo h1{font-family:'Roboto',sans-serif;font-style:normal;color:#535353;font-size:20px;font-weight:500;margin-bottom:10px}
.menu{width:210px;margin:auto}
.menu_capitulo{padding:10px;cursor:pointer;position:relative;margin:1px;font-weight:700;font-family:'Roboto',sans-serif;font-style:normal;font-weight:300;font-size:15px;color:#333;margin-bottom:6px;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:rgba(51,51,51,0.5);padding-bottom:7px;padding-top:7px}
.menu_capitulo:before{content:'';width:16px;height:8px;position:absolute;background-image:url(/static/categorias/cat640016/Terraco/img/arrow-gris.png);background-size:16px 8px;right:7px;margin-top:3px}
.sin-arrow-gris:before{background-image:none!important}
.menu_capitulo:hover{color:#0072ce}
.activ-menu{color:#0072ce}
.menu_punto{padding-top:5px;padding-bottom:7px}
.menu_punto a{display:block;padding-left:5px;text-decoration:none;margin-bottom:5px;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:13px;color:#333;padding-bottom:3px}
.menu_punto a:hover{color:#000;color:#0072ce}
.title-sec{position:relative;font-family:'Roboto',sans-serif;font-style:normal;font-size:19px;color:#000;margin-bottom:15px;font-weight:700;margin-top:20px}
.title-sec span{font-weight:400}
.portada{width:100%;height:360px;float:left;background-image:url(../img/portada.jpg);background-position:center;margin-top:10px}
.clear{clear:both}
.content-menu-mobile{display:none}
.box-novedades{width:1000px;height:250px;float:left;background-color:#eaeaea;margin-bottom:20px;position:relative;overflow:hidden}
.novedosos-1{width:1000px;height:171px;position:absolute}
.box-nov-center{width:475px;height:100px;position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;z-index:9;margin-top:80px}
.box-nov-center p{font-family:'Roboto',sans-serif;font-size:25px;color:#333;text-align:center;font-weight:300}
.box-nov-center span{font-weight:500}
.btn-nov{width:100%;height:49px;background-color:#dd0021;float:left;display:table;margin-bottom:14px}
.hov-nov{width:100%;height:0;background-color:#333;position:absolute}
.btn-nov p{font-family:'Roboto',sans-serif;font-size:30px;color:#fff;text-transform:uppercase;display:table-cell;vertical-align:middle;text-align:center;font-weight:500;letter-spacing:8px;padding-top:3px;z-index:9;position:relative}
.btn-nov p:before{content:'';position:absolute;width:20px;height:10px;background-image:url(/static/categorias/cat640016/Terraco/img/flecha-2.png);background-size:20px 10px;right:85px;margin-top:3px}
.oculto-mob2{display:none}
.oculto-desk2{display:block}
@media screen and (max-width: 768px) {
.wrapper-menu-tax{display:none}
.header{display:none}
.portada-iluminacion{background-image:url(/static/categorias/cat640016/Terraco/img/portada-airelibre-mb.jpg);background-position:center;background-size:cover}
.portada-tax{height:400px}
.center-portada{width:290px;height:400px}
.text-portada{width:100%;height:150px;margin-top:100px}
.text-portada h1{text-align:center}
.text-portada p{text-align:center}
.wrap-cont{width:300px}
.wrap-cont h2{font-size:26px}
.text-calug p{display:none}
.text-calug{height:auto;margin-top:30px}
.caluga1{width:300px;height:auto;padding-bottom:20px}
.caluga2{width:300px;height:auto;float:right}
.columm-coleccion{width:100%;height:auto;margin-bottom:15px;overflow:auto}
.btn-ver-coleccion{width:75%;height:42px;background-color:#535353;margin-top:10px;display:table;padding-left:25px;text-decoration:none;position:relative}
.btn-ver-coleccion p:before{margin-left:135px}
.hov-coleccion{height:42px}
.cal-dos a{width:300px;height:auto}
.cal-dos p{font-size:17px;margin-top:-32px;margin-left:20px;position:absolute}
.text-set p{font-size:17px;margin-top:-57px;margin-left:30px;position:absolute;width:260px}
.cal-big{width:300px;height:auto;float:left;margin-bottom:10px}
.content-menu-mobile{display:block;width:100%;height:50px;overflow:hidden;margin:auto;margin-top:0;margin-bottom:15px}
.fix-altura-mob{height:inherit!important;padding-bottom:20px}
.menu{width:100%;margin-top:10px}
.full-ancho{width:100%;background-color:#8a8a8a;height:50px}
.title-menu{width:195px;display:table;cursor:pointer;margin:auto;padding-top:14px}
.title-menu p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:20px;color:#fff;display:table-cell;vertical-align:middle;padding-left:0;padding-top:4px}
.ico-menu{width:20px;height:auto;margin:0;margin-right:10px}
.portada-nordico{background-image:url(/static/categorias/cat640016/Terraco/img/portada-airelibre-uno-mb.jpg);background-position:center;background-size:cover}
.text-portada h1{font-size:26px}
.grid-1,.grid-2,.grid-3{grid-template-columns:300px}
.caja-seo{width:238px}
.grid-2 div.big{grid-column-start:1;height:550px}
.grid-1 div.big{height:550px}
.spect-color-prod{display:none}
.prod-novedoso{width:200px;height:300px}
.info-novedoso{width:220px;height:105px;bottom:100px;left:35px}
.btn-ver-prod{width:70%;height:60px;background-color:#535353;margin-top:10px;display:table;padding-left:25px;text-decoration:none;position:absolute;bottom:29px;left:0}
.price{font-size:30px!important}
.btn-ver-colmini{width:73%;height:43px;margin-top:10px;bottom:43px}
.btn-ver-colmini p{margin-top:15px!important;margin-left:0!important}
.small{height:373px!important}
.style-cont{height:280px!important}
.snip1298{min-width:300px}
.detalle-cont h3{font-size:16px;line-height:23px}
.detalle-cont h4{font-size:14px;line-height:23px}
.mob-text{font-size:21px!important}
.solo-img{height:auto!important}
.detalle-cont-relacionada a{font-size:15px;margin-bottom:7px}
.recuadro-info-hov{left:0}
.marca-dos{display:none}
.recuadro-info-hov{left:0;width:90%;height:66px}
.recuadro-info-hov p{font-size:13px}
.price-dos{font-size:20px!important;line-height:35px}
.ver-prod1 p{font-size:12px;margin-top:0}
.uno-anim{background-image:url(/static/categorias/cat640016/Terraco/img/portada-airelibre-uno-mb.jpg);background-position:center;width:100%;height:400px}
.dos-anim{background-image:url(/static/categorias/cat640016/Terraco/img/portada-airelibre-dos-mb.jpg);background-position:center;display:none;width:100%;height:400px}
.tres-anim{background-image:url(../img/n1-vtn-industrial-mb.jpg);background-position:center;display:none;width:100%;height:400px}
.cuatro-anim{background-image:url(../img/n1-vtn-clasicochic-mb.jpg);background-position:center;display:none;width:100%;height:400px}
.cinco-anim{background-image:url(../img/n1-vtn-contemporaneo-mb.jpg);background-position:center;display:none;width:100%;height:400px}
.text-portada p{font-size:16px}
.text-portada h1{font-size:31px}
.text-portada h2{margin-top:7px;font-size:19px}
.text-portada{height:104px}
.arrow-puntero{display:none}
.oculto-mob{display:none}
.oculto-mob2{display:block}
.oculto-desk2{display:none}
.box-novedades{width:300px}
.box-nov-center{width:210px}
.btn-nov p{letter-spacing:5px;text-align:left;padding-left:27px;line-height:0;font-size:15px!important}
.btn-nov p:before{right:27px;margin-top:5px}
.box-nov-center p{line-height:23px;font-size:22px}
.novedosos-1{width:300px;height:250px;position:absolute}
}

   /*media pantallas grandes full mayores de 1600*/
   @media screen and (min-width: 1700px){
     .uno-anim,.dos-anim,.tres-anim,.cuatro-anim,.cinco-anim{ background-size: auto!important; background-repeat: no-repeat;}

   }